signercommands.h File Reference
`#include "config.h"`
`#include "cmdhandler.h"`

Go to the source code of this file.

## Functions

engine_type * | getglobalcontext (cmdhandler_ctx_type *)

## Variables

struct cmd_func_block ** | signercommands

## Function Documentation

## getglobalcontext()

engine_type * getglobalcontext | ( | cmdhandler_ctx_type * | context | ) |

extern

Definition at line 747 of file signercommands.c.

## Variable Documentation

## signercommands

struct cmd_func_block** signercommands

extern

Command handler.

Definition at line 744 of file signercommands.c.